
@font-face {
    font-family: 'helveticaneuemedium';
    src: url('HelveticaNeueCyr-Medium.eot?#iefix') format('embedded-opentype'),  url('HelveticaNeueCyr-Medium.woff') format('woff'), url('HelveticaNeueCyr-Medium.ttf')  format('truetype'), url('HelveticaNeueCyr-Medium.svg#HelveticaNeueCyr-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helveticaneuecybold';
    src: url('HelveticaNeueCyr-Bold.eot?#iefix') format('embedded-opentype'),  url('HelveticaNeueCyr-Bold.woff') format('woff'), url('HelveticaNeueCyr-Bold.ttf')  format('truetype'), url('HelveticaNeueCyr-Bold.svg#HelveticaNeueCyr-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticaneuecyrroman';
    src: url('helveticaneuecyr-roman-webfont.eot');
    src: url('helveticaneuecyr-roman-webfont.eot?#iefix') format('embedded-opentype'),
    url('helveticaneuecyr-roman-webfont.woff2') format('woff2'),
    url('helveticaneuecyr-roman-webfont.woff') format('woff'),
    url('helveticaneuecyr-roman-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
